import Request from '@/common/request.js';
let request = new Request().http
const api = {
	// 支付
	zfbPayment: '/app/live/liveOrder/aliPayment', // 支付宝付款
	weChatPayment: '/app/live/liveOrder/weChatPayment', // 微信付款


	// updateConfirm: (orderId, type) => `/app/live/liveOrder/updateConfirm/${orderId}/${type} `, // 取消/支付订单确认



}


//微信支付
 export function weChatPayment(data) {
 	 return request(api.weChatPayment,data,'POST','application/json;charset=UTF-8');
 }
// 支付宝付款
export function zfbPayment(data) {
	return request(api.zfbPayment, data, 'POST', 'application/json;charset=UTF-8')
}
